/* demo page styles */
body {
    margin: 0px;
	color: #151515;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	background-color: #EFF5F8;
}
#wrapper {
	width: 100%;
	min-width: 740px;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	color: #151515;
	text-align: center;
}
#top {
    overflow: hidden;
}
#hero img {
	max-width: 100%;
	max-height: 100%;
}
h1, h2 {
	color: #3399CC;
	font-style: normal;
	font-weight: 600;
	font-family: source-sans-pro;
}

h1 {
	font-size: 36px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	text-transform: uppercase;
}
h2 {
	margin-top: 0.5em;
}
#main {
	width: 58%;
	margin-left: 2%;
	float: left;
}
#sidebar {
	width: 34%;
	margin-left: 4%;
	float: left;
}


figure {
	display: block;
	width: 320px;
}
figure img {
	padding: 10px;
	-webkit-box-shadow: 1px 1px 15px #999999;
	box-shadow: 1px 1px 15px #999999;
}

figcaption {
	font-size: 0.875em;
	font-weight: bold;
	text-align: center;
	display: block;
	margin-top: 0.5em;
}
.centered {
	margin-left: auto;
	margin-right: auto;
}
.floatleft {
	float: left;
	margin-left: 0px;
	margin-right: 10px;
}
.floatright {
	float: right;
	margin-left: 10px;
	margin-right: 0px;
}
footer {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2%;
	background-color: #43a6cb;
	color: #FFFFFF;
	clear: left;
}
a {
	font-weight: bold;
	text-decoration: none;
}
a:link {
	color: #FF6600;
}
a:visited {
	color: #FF944C;

}
a:hover, a:active, a:focus {
	color: #7F3300;
	text-decoration: underline;
}

#hero article {
	width: 36%;
	padding-left: 10px;
	padding-right: 10px;
	position: absolute;
	top: -368px;
	right: 20px;
	background-color: #EA724F;
	border-radius: 21px;
	color: #FFFFFF;
	
}
#hero h2 {
	color: #FFFFFF;
	text-transform: uppercase;
	margin-bottom: -8px;
}

#hero {
	position: relative;
	
}
/*
.example {
    background:#fff url(../images/clouds-in-blue-sky.jpg);
    width:770px;
    height:570px;
    border:1px #000 solid;
    margin:20px auto;
    padding:15px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}*/


/* main menu styles */
#nav {
    display:inline-block;
    width:100%;
    margin:0px auto;
    padding:0;
    background:#335599 url(../images/bg.png) repeat-x 0 -110px;

    border-radius:10px; /*some css3*/
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    box-shadow:0 2px 2px rgba(0,0,0, .5);
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .5);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .5);
	z-index: 100;
	
    
}
#nav li {
    margin:10px;
    float:left;
    position:relative;
    list-style:none;
	z-index: 100;
}
#nav a {
    font-weight:bold;
    color:#e7e5e5;
    text-decoration:none;
    display:block;
    padding:8px 10px;

    border-radius:10px; /*some css3*/
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    text-shadow:0 2px 2px rgba(0,0,0, .7);
}

/* selected menu element */
#nav .current a, #nav li:hover > a {
    background:#7788aa url(../images/bg.png) repeat-x 0 -20px;
    color:#000;
    border-top:1px solid #f8f8f8;

    box-shadow:0 2px 2px rgba(0,0,0, .7); /*some css3*/
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .7);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .7);
    text-shadow:0 2px 2px rgba(255,255,255, 0.7);
}

/* sublevels */
#nav ul li:hover a, #nav li:hover li a {
    background:none;
    border:none;
    color:#000;
}
#nav ul li a:hover {
    background:#335599 url(../images/bg.png) repeat-x 0 -100px;
    color:#fff;

    border-radius:10px; /*some css3*/
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    text-shadow:0 2px 2px rgba(0,0,0, 0.7);
}

#nav ul li:first-child > a {
    -moz-border-radius-topleft:10px; /*some css3*/
    -moz-border-radius-topright:10px;
    -webkit-border-top-left-radius:10px;
    -webkit-border-top-right-radius:10px;
	z-index: 100;
}
#nav ul li:last-child > a {
	-moz-border-radius-bottomleft: 10px; /*some css3*/
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	z-index: 100;
}

/* drop down */
#nav li:hover > ul {
    opacity:1;
    visibility:visible;
}
#nav ul {
    opacity:0;
	margin-left: auto;
    visibility:hidden;
    padding:0;
    width:250px;
    position:absolute;
    background:#aabbcc url(../images/bg.png) repeat-x 0 0;
    border:1px solid #7788aa;

    border-radius:10px; /*some css3*/
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    box-shadow:0 2px 2px rgba(0,0,0, .5);
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .5);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .5);

    -moz-transition:opacity .25s linear, visibility .1s linear .1s;
    -webkit-transition:opacity .25s linear, visibility .1s linear .1s;
    -o-transition:opacity .25s linear, visibility .1s linear .1s;
    transition:opacity .25s linear, visibility .1s linear .1s;
}
#nav ul li {
    float:none;
    margin:100;
}
#nav ul a {
    font-weight:normal;
    text-shadow:0 2px 2px rgba(255,255,255, 0.7);
}
#nav ul ul {
    left:240px;
    top:0px;
}
#toTop {    
      width: 100px;    
      background:#335599 url(../images/bg.png) repeat-x 0 -110px;

    border-radius:10px; /*some css3*/
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    box-shadow:0 2px 2px rgba(0,0,0, .5);
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .5);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .5);
	z-index: 100;    
      text-align: center;    
      padding: 5px;    
      position: fixed;    
      bottom: 10px;    
      right: 10px;    
 }
fieldset { border:0;margin:0;padding:0; }
label { display:block; }
input.text,textarea { width:300px;font:12px/12px 'courier new',courier,monospace;color:#333;padding:3px;margin:1px 0;border:1px solid #ccc; }
input.submit { padding:2px 5px;font:bold 12px/12px verdana,arial,sans-serif; }